<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<header>
    <nav>
        <a href="{% url 'home' %}">Home</a>
    </nav>
  </header>
<body>
    <main>
        <h1>My Accounts</h1>
        <table>
          <thead>
            <tr>
              <th>Name</th>
              <th>Number</th>
              <th>Number of receipts</th>
            </tr>
          </thead>
          <tbody>
            {% for account in accounts %}
              <tr>
                <td>{{ account.name }}</td>
                <td>{{ account.number }}</td>
                <td>{{ account.receipts.all|length }}</td>
              </tr>
            {% endfor %}
          </tbody>
        </table>
      </main>
</body>
</html>
